## qtenginio-opensource-src 5.3.2

=== debian/changelog ===
qtenginio-opensource-src (5.3.2-2~bpo70+2) wheezy-backports; urgency=medium

  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Nov 2014 23:00:33 -0300

qtenginio-opensource-src (5.3.2-2~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 09 Oct 2014 13:46:40 -0300

qtenginio-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Also tighten Qt build dependencies, not just build-indep.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 21:45:50 -0300

qtenginio-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on Qt 5.3.2.
  * Update my e-mail address.
  * Use correct exception syntax in debian/copyright.
  * Update Vcs-Browser field to point to cgit interface.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 19 Sep 2014 15:32:39 +0400

qtenginio-opensource-src (5.3.1-2) unstable; urgency=medium

  * Fix spaces in copyright file. Thanks Scott Kitterman for the hint!
  * Update symbols files with buildds' and mips64el's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 12 Sep 2014 12:53:13 -0300

qtenginio-opensource-src (5.3.1-1) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Initial release (closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 21 Jul 2014 19:29:04 -0300
