## qtenginio-opensource-src 5.4.1

=== debian/changelog ===
qtenginio-opensource-src (5.4.1-1ubuntu1) vivid; urgency=medium

  [ Dmitry Shachnev ]
  * Mark SwapNetworkReplyBase copy-constructor symbols as optional,
    as GCC does not always auto-generate them.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 10 Mar 2015 05:57:21 +0000

qtenginio-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update watch file to qt.io.
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/copyright.
  * Update *.symbols for GCC 5. (Closes: #778088)

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Mar 2015 14:25:51 +0000

qtenginio-opensource-src (5.4.0-2) experimental; urgency=medium

  * Update debian/copyright.
  * Update libenginio1.symbols with buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Dec 2014 20:09:48 +0300

qtenginio-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.4.0.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update libenginio1.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Dec 2014 12:11:47 +0300
